/*-Navigation----------------------------------------------*/

ul#nav {
	height: 72px;
	border-top: 1px solid #afd2f0;
	background: #cfe4f6;
	margin: 15px 0 0 0px;
	list-style-type: none;
	clear: left;
}

ul#nav li {
	height: 72px;
	float: left;
}

a#bus,
a#schedule,
a#media,
a#explore {
   	height: 72px;
	display: block;
	margin: 0;
	border-right: 1px solid #afd2f0;
	text-indent: -9999px;
	overflow: hidden;
}


a#bus {
	background: #cfe4f6 url("../images/bus.gif") no-repeat;
	width: 190px;
}

a:hover#bus {
	background: #90c3ee url("../images/bus.gif") no-repeat 0 -72px;
}

a#schedule {
	background: #cfe4f6 url("../images/schedule.gif") no-repeat;
	width: 219px;
}

a:hover#schedule {
	background: #90c3ee url("../images/schedule.gif") no-repeat 0 -72px;
}

a#media {
	background: #cfe4f6 url("../images/media.gif") no-repeat;
	width: 175px;
}

a:hover#media {
	background: #90c3ee url("../images/media.gif") no-repeat 0 -72px;
}

a#explore{
	background: #cfe4f6 url("../images/explore.gif") no-repeat;
	width: 272px;
}

a:hover#explore {
	background: #90c3ee url("../images/explore.gif") no-repeat 0 -72px;
}

ul#sub_nav {
	color: #619ccd;
	background: #deedfb;
	margin: 1px 0 0 0px;
	padding: 8px 0 10px 5px;
	list-style-type: none;
}

ul#sub_nav li {
	font-weight: bold;
	display: inline;
	padding: 0 12px 2px 10px;
	padding: 0 12px -3px 10px !not important;
	border-right: 1px solid #82bcec;
}

ul#sub_nav li a {
    font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #619ccd;
	font-weight: bold;
	display: inline;
	height: 35px;
	margin: 0px;
	text-decoration: none;
	padding: 0px 0 0px 0px;
}

ul#sub_nav li a:hover {
	border-bottom: 3px solid #afd2f0;
	color: #2b6697;
}

